.answer { padding: 0 !important; }
.answer p:first-of-type { margin-top: 20px; }

h2.group { margin-top: 20px; padding:10px 30px; font-size: 20px; margin-bottom: 3px; background: #005db0; color: #fff; font-weight: bold; font-family: arial, sans-serif; font-size: 16px; }

h3.table { padding:0px 10px; line-height: 45px; background-color: #e7e7e5; margin-bottom: 5px; }

.table-standard tr th { background: #005caf; color: #fff; border-bottom: 5px solid #fff !important; padding-left: 10px !important;  }
.table-standard tr td { border-bottom: 2px solid #ececec !important; padding: 15px 10px !important  }
.table-responsive .table { max-width: 900px !important; }
.table-responsive .table td { white-space: normal !important }

.text-wrapper { max-width: 680px; }

a.btn-register { background: #f87500; box-shadow: none; min-width: 180px; font-weight: bold; font-size: 16px; }

.more em { font-size: 14px; color: #666 }





#video-slideshow { background: #fff; }
#video-slideshow iframe { width: 100%; z-index:1000;}
.cycle-pager {text-align:center; width:100%; z-index:500; height: 34px; text-align: center; background-color: #fff; }
.cycle-pager span { font-family:arial;font-size:35px;line-height:34px;width:18px;height:18px;display:inline-block;margin:0 4px;color:#b7b7b7;cursor:pointer;}
.cycle-pager span.cycle-pager-active { color:#019de4; }
.cycle-pager > * { cursor:pointer; }

#collaborate-experience header { background-size: cover; background-position: center center }
#collaborate-experience header img { visibility: hidden }



@media (max-width: 767px) { 
.cycle-pager { padding: 5px 0; height: 43px; }
#video-slideshow .slide, #video-slideshow .slide iframe { width: 100%; height: 180px; }
#collaborate-experience header img { height: 180px; }
}

@media (min-width: 768px) and (max-width: 959px) { 
#video-slideshow .slide iframe { width: 360px; height: 180px; }
}
@media (min-width: 960px) and (max-width: 1247px) { 
#video-slideshow .slide, #video-slideshow .slide iframe { width: 216px; height: 110px; }
}

@media (min-width: 1248px) { 
#video-slideshow .slide, #video-slideshow .slide iframe { width: 288px; height: 158px; }
#collaborate-experience header img { min-height: 193px; }
.section-block .summary p { margin-bottom: 30px; }
}